rte_ml_dev_xstats_map(3)

NAME
rte_ml_dev_xstats_map

SYNOPSIS

#include <rte_mldev.h>

  Data Fields

uint16_t id
char name [RTE_ML_STR_MAX]

Detailed Description

A name-key lookup element for extended statistics.

This structure is used to map between names and ID numbers for extended ML device statistics.

Definition at line 644 of file rte_mldev.h.

Field Documentation

  uint16_t id
xstat identifier

Definition at line 645 of file rte_mldev.h.

  char name[RTE_ML_STR_MAX]
xstat name

Definition at line 647 of file rte_mldev.h.

Author

Generated automatically by Doxygen for DPDK from the source code.